<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<w:document xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing" xmlns:wps="http://schemas.microsoft.com/office/word/2010/wordprocessingShape" xmlns:wpg="http://schemas.microsoft.com/office/word/2010/wordprocessingGroup" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:wp14="http://schemas.microsoft.com/office/word/2010/wordprocessingDrawing" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" mc:Ignorable="w14 wp14 w15">
  <w:body>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Title"/>
        <w:spacing w:before="480" w:after="240"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>Contratto di PROVA</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="FirstParagraph"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:tab/>
        <w:t>Tra:</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="TextBody"/>
        <w:rPr/>
      </w:pPr>
      <w:bookmarkStart w:id="0" w:name="E3"/>
      <w:r>
        <w:rPr/>
        <w:t xml:space="preserve">la società </w:t>
      </w:r>
      <w:r>
        <w:rPr>
          <w:b/>
          <w:bCs/>
        </w:rPr>
        <w:t>Pinco Pallino</w:t>
      </w:r>
      <w:r>
        <w:rPr>
          <w:b/>
        </w:rPr>
        <w:t xml:space="preserve"> srl</w:t>
      </w:r>
      <w:r>
        <w:rPr/>
        <w:t xml:space="preserve"> con sede legale in un’altra dimensione, C.F. e P.iva: n/a, in persona del legale rappresentante sig. Nessuno, (di seguito “</w:t>
      </w:r>
      <w:r>
        <w:rPr>
          <w:b/>
        </w:rPr>
        <w:t>Pinco Pallino</w:t>
      </w:r>
      <w:r>
        <w:rPr/>
        <w:t>”),</w:t>
      </w:r>
      <w:bookmarkEnd w:id="0"/>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="TextBody"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:tab/>
        <w:t>e</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="TextBody"/>
        <w:rPr/>
      </w:pPr>
      <w:bookmarkStart w:id="1" w:name="committente"/>
      <w:r>
        <w:rPr>
          <w:b/>
        </w:rPr>
        <w:t>Numero Uno S.p.A.</w:t>
      </w:r>
      <w:r>
        <w:rPr/>
        <w:t xml:space="preserve"> con sede legale in Via dei Paperi 313, Paperopoli, CF 00000000000, p.IVA 00000000000, in persona di Zio Paperone, Presidente, (di seguito “</w:t>
      </w:r>
      <w:r>
        <w:rPr>
          <w:b/>
        </w:rPr>
        <w:t>Committente</w:t>
      </w:r>
      <w:r>
        <w:rPr/>
        <w:t>”)</w:t>
      </w:r>
      <w:bookmarkEnd w:id="1"/>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="TextBody"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>ai quali il presente contratto (di seguito “</w:t>
      </w:r>
      <w:r>
        <w:rPr>
          <w:b/>
        </w:rPr>
        <w:t>Contratto</w:t>
      </w:r>
      <w:r>
        <w:rPr/>
        <w:t>”) si riferisce individualmente come “</w:t>
      </w:r>
      <w:hyperlink w:anchor="E3">
        <w:r>
          <w:rPr>
            <w:rStyle w:val="HyperLink"/>
          </w:rPr>
          <w:t>Parte</w:t>
        </w:r>
      </w:hyperlink>
      <w:r>
        <w:rPr/>
        <w:t>” e collettivamente “</w:t>
      </w:r>
      <w:hyperlink w:anchor="E3">
        <w:r>
          <w:rPr>
            <w:rStyle w:val="HyperLink"/>
          </w:rPr>
          <w:t>Parti</w:t>
        </w:r>
      </w:hyperlink>
      <w:r>
        <w:rPr/>
        <w:t>”</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Heading1"/>
        <w:rPr/>
      </w:pPr>
      <w:bookmarkStart w:id="2" w:name="premesse"/>
      <w:r>
        <w:rPr/>
        <w:t>1.</w:t>
        <w:tab/>
        <w:t>Premesse</w:t>
      </w:r>
      <w:bookmarkEnd w:id="2"/>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist1start"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>1.1.</w:t>
        <w:tab/>
      </w:r>
      <w:r>
        <w:rPr>
          <w:i/>
        </w:rPr>
        <w:t>Descrizione generale.</w:t>
      </w:r>
      <w:r>
        <w:rPr/>
        <w:t xml:space="preserve"> </w:t>
      </w:r>
      <w:bookmarkStart w:id="3" w:name="descrizione-generale-dellattivit%2525252"/>
      <w:bookmarkEnd w:id="3"/>
      <w:r>
        <w:rPr/>
        <w:t>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi convallis velit vel nisl sollicitudin luctus. Donec gravida quam vitae augue vestibulum accumsan. Aliquam mattis pellentesque ex dignissim consectetur. Nullam porta dictum diam, et iaculis dui cursus nec. Quisque ultrices arcu et dictum viverra. Mauris lobortis varius arcu at iaculis. Donec sollicitudin consequat neque vel gravida. Curabitur cursus eget tortor vel ultricies. Vivamus et pellentesque lectus. Ut placerat ornare aliquet. In eu est dolor. Ut aliquet massa nisl, sit amet egestas urna imperdiet a. Morbi ac placerat metus. Nullam a dui ut libero maximus sodales. Praesent vestibulum tempus est, eget dignissim metus accumsan efficitur.</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist1"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>Aliquam libero diam, vestibulum non aliquam ac, tempor ac dui. Curabitur sollicitudin iaculis porta. Aenean auctor placerat semper. Cras eu imperdiet ipsum. Curabitur imperdiet tempor volutpat. Donec ornare laoreet elementum. In varius blandit nisl, quis semper est efficitur eget. Donec congue pretium lorem, a auctor nisl molestie nec.</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist2start"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>1.1.1.</w:t>
        <w:tab/>
      </w:r>
      <w:r>
        <w:rPr>
          <w:i/>
        </w:rPr>
        <w:t>Fasi.</w:t>
      </w:r>
      <w:r>
        <w:rPr/>
        <w:t xml:space="preserve"> Praesent ultrices auctor vestibulum. Etiam consequat convallis risus malesuada fringilla. Curabitur non dolor felis. Nulla efficitur vulputate felis:</w:t>
      </w:r>
      <w:bookmarkStart w:id="4" w:name="fasi-dellattivit%252525252525C3%25252525"/>
      <w:bookmarkEnd w:id="4"/>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist3start"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr>
          <w:i w:val="false"/>
          <w:iCs w:val="false"/>
        </w:rPr>
        <w:t>a.</w:t>
      </w:r>
      <w:r>
        <w:rPr>
          <w:i/>
        </w:rPr>
        <w:tab/>
      </w:r>
      <w:r>
        <w:rPr>
          <w:i w:val="false"/>
          <w:iCs w:val="false"/>
        </w:rPr>
        <w:t>Maecenas lacinia sapien augue, nec laoreet velit suscipit at. Donec vitae dignissim nisi. Nulla nec dictum mauris. In tincidunt est sed libero pretium, quis accumsan felis pulvinar. Fusce ac rhoncus odio, vel dictum mauris</w:t>
      </w:r>
      <w:r>
        <w:rPr/>
        <w:t>;</w:t>
      </w:r>
      <w:bookmarkStart w:id="5" w:name="sec%2525252525253Afase-prog"/>
      <w:bookmarkEnd w:id="5"/>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist3start"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr>
          <w:i w:val="false"/>
          <w:iCs w:val="false"/>
        </w:rPr>
        <w:t>b.</w:t>
      </w:r>
      <w:r>
        <w:rPr>
          <w:i/>
        </w:rPr>
        <w:tab/>
      </w:r>
      <w:bookmarkStart w:id="6" w:name="sec%2525252525253Afase-prot"/>
      <w:bookmarkEnd w:id="6"/>
      <w:r>
        <w:rPr>
          <w:i w:val="false"/>
          <w:iCs w:val="false"/>
        </w:rPr>
        <w:t>Vivamus id arcu mollis, viverra purus vitae, sagittis tellus. Vestibulum consectetur ligula vitae diam lobortis, eleifend accumsan metus dignissim.</w:t>
      </w:r>
      <w:bookmarkStart w:id="7" w:name="sec%2525252525253Amodifiche_sw"/>
      <w:bookmarkEnd w:id="7"/>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist2start"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>1.1.3.</w:t>
        <w:tab/>
      </w:r>
      <w:r>
        <w:rPr>
          <w:i/>
        </w:rPr>
        <w:t xml:space="preserve">Assistenza post-vendita e garanzia. </w:t>
      </w:r>
      <w:r>
        <w:rPr>
          <w:i w:val="false"/>
          <w:iCs w:val="false"/>
        </w:rPr>
        <w:t>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi convallis velit vel nisl sollicitudin luctus. Donec gravida quam vitae augue vestibulum accumsan. Aliquam mattis pellentesque ex dignissim consectetur. Nullam porta dictum diam, et iaculis dui cursus nec. Quisque ultrices arcu et dictum viverra. Mauris lobortis varius arcu at iaculis. Donec sollicitudin consequat neque vel gravida. Curabitur cursus eget tortor vel ultricies. Vivamus et pellentesque lectus. Ut placerat ornare aliquet. In eu est dolor. Ut aliquet massa nisl, sit amet egestas urna imperdiet a. Morbi ac placerat metus. Nullam a dui ut libero maximus sodales. Praesent vestibulum tempus est, eget dignissim metus accumsan efficitur.</w:t>
      </w:r>
      <w:bookmarkStart w:id="8" w:name="assistenza-post-vendita-e-garanzia"/>
      <w:bookmarkEnd w:id="8"/>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist2"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>Praesent ultrices auctor vestibulum. Etiam consequat convallis risus malesuada fringilla. Curabitur non dolor felis. Nulla efficitur vulputate felis. Maecenas lacinia sapien augue, nec laoreet velit suscipit at. Donec vitae dignissim nisi. Nulla nec dictum mauris. In tincidunt est sed libero pretium, quis accumsan felis pulvinar. Fusce ac rhoncus odio, vel dictum mauris.</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Heading1"/>
        <w:rPr/>
      </w:pPr>
      <w:bookmarkStart w:id="9" w:name="fasi-della-progettazione"/>
      <w:r>
        <w:rPr/>
        <w:t>4.</w:t>
        <w:tab/>
      </w:r>
      <w:bookmarkEnd w:id="9"/>
      <w:r>
        <w:rPr/>
        <w:t>Oggetto</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist1start"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>4.1.</w:t>
        <w:tab/>
      </w:r>
      <w:r>
        <w:rPr>
          <w:i/>
        </w:rPr>
        <w:t>Studio.</w:t>
      </w:r>
      <w:r>
        <w:rPr/>
        <w:t xml:space="preserve"> Aenean orci nisi, tincidunt sed velit ut, fringilla vehicula lorem. Suspendisse maximus interdum dapibus. Vivamus ac metus dolor. Aenean fermentum sit amet orci ac condimentum. Pellentesque purus orci, ornare a erat in, placerat ultricies neque. Nunc ultrices lectus a orci malesuada, ac commodo augue consequat.</w:t>
      </w:r>
      <w:bookmarkStart w:id="10" w:name="sec%2525252525253Astudio_fattibilita"/>
      <w:bookmarkEnd w:id="10"/>
      <w:r>
        <w:rPr/>
        <w:t xml:space="preserve"> </w:t>
      </w:r>
      <w:r>
        <w:rPr>
          <w:rStyle w:val="VerbatimChar"/>
        </w:rPr>
        <w:t>..................</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist1header"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>4.2.</w:t>
        <w:tab/>
      </w:r>
      <w:r>
        <w:rPr>
          <w:i/>
        </w:rPr>
        <w:t>Preventivo</w:t>
      </w:r>
      <w:r>
        <w:rPr/>
        <w:t xml:space="preserve"> </w:t>
      </w:r>
      <w:bookmarkStart w:id="11" w:name="sec%2525252525253Apreventivo"/>
      <w:bookmarkEnd w:id="11"/>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist2header"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>4.2.1.</w:t>
        <w:tab/>
      </w:r>
      <w:r>
        <w:rPr>
          <w:i/>
          <w:iCs/>
        </w:rPr>
        <w:t>Vestibulum ac lacinia nulla.</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist3start"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>a.</w:t>
        <w:tab/>
      </w:r>
      <w:bookmarkStart w:id="12" w:name="__DdeLink__2380_3027660277"/>
      <w:r>
        <w:rPr/>
        <w:t>Etiam fermentum efficitur metus quis placerat. Cras tincidunt condimentum eleifend. Vestibulum a quam leo</w:t>
      </w:r>
      <w:bookmarkStart w:id="13" w:name="sec%2525252525253Acontenuto-offerta"/>
      <w:bookmarkEnd w:id="13"/>
      <w:r>
        <w:rPr/>
        <w:t>.</w:t>
      </w:r>
      <w:bookmarkEnd w:id="12"/>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist3"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>Etiam fermentum efficitur metus quis placerat. Cras tincidunt condimentum eleifend. Vestibulum a quam leo</w:t>
      </w:r>
      <w:bookmarkStart w:id="14" w:name="sec%2525252525253Acontenuto-offerta1"/>
      <w:bookmarkEnd w:id="14"/>
      <w:r>
        <w:rPr/>
        <w:t>.</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Customlist1start"/>
        <w:ind w:left="567" w:right="0" w:hanging="0"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="TextBody"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>Paperopoli, 29 febbraio 2019</w:t>
      </w:r>
    </w:p>
    <w:tbl>
      <w:tblPr>
        <w:tblStyle w:val="Table"/>
        <w:tblW w:w="5000" w:type="pct"/>
        <w:jc w:val="left"/>
        <w:tblInd w:w="0" w:type="dxa"/>
        <w:tblLayout w:type="fixed"/>
        <w:tblCellMar>
          <w:top w:w="0" w:type="dxa"/>
          <w:left w:w="108" w:type="dxa"/>
          <w:bottom w:w="0" w:type="dxa"/>
          <w:right w:w="108" w:type="dxa"/>
        </w:tblCellMar>
        <w:tblLook w:firstRow="0"/>
      </w:tblPr>
      <w:tblGrid>
        <w:gridCol w:w="4473"/>
        <w:gridCol w:w="3747"/>
      </w:tblGrid>
      <w:tr>
        <w:trPr/>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="4473" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>Per il Committente:</w:t>
            </w:r>
          </w:p>
        </w:tc>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="3747" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>Per Pinco Pallo srl:</w:t>
            </w:r>
          </w:p>
        </w:tc>
      </w:tr>
      <w:tr>
        <w:trPr/>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="4473" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>Zio Paperone</w:t>
            </w:r>
          </w:p>
        </w:tc>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="3747" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>Sig. Nessuno</w:t>
            </w:r>
          </w:p>
        </w:tc>
      </w:tr>
      <w:tr>
        <w:trPr/>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="4473" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>Presidente</w:t>
            </w:r>
          </w:p>
        </w:tc>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="3747" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>Amministratore</w:t>
            </w:r>
          </w:p>
        </w:tc>
      </w:tr>
      <w:tr>
        <w:trPr/>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="4473" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
            </w:r>
          </w:p>
        </w:tc>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="3747" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
            </w:r>
          </w:p>
        </w:tc>
      </w:tr>
      <w:tr>
        <w:trPr/>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="4473" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>________________________________</w:t>
            </w:r>
          </w:p>
        </w:tc>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="3747" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>________________________________</w:t>
            </w:r>
          </w:p>
        </w:tc>
      </w:tr>
    </w:tbl>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="TextBody"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t> </w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="TextBody"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t xml:space="preserve">Ai sensi degli artt. 1341-2 cc, si approvano specificamente le seguenti clausole: </w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="TextBody"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>Paperopoli, 29 febbraio 2019</w:t>
      </w:r>
    </w:p>
    <w:tbl>
      <w:tblPr>
        <w:tblStyle w:val="Table"/>
        <w:tblW w:w="5000" w:type="pct"/>
        <w:jc w:val="left"/>
        <w:tblInd w:w="0" w:type="dxa"/>
        <w:tblLayout w:type="fixed"/>
        <w:tblCellMar>
          <w:top w:w="0" w:type="dxa"/>
          <w:left w:w="108" w:type="dxa"/>
          <w:bottom w:w="0" w:type="dxa"/>
          <w:right w:w="108" w:type="dxa"/>
        </w:tblCellMar>
        <w:tblLook w:firstRow="0"/>
      </w:tblPr>
      <w:tblGrid>
        <w:gridCol w:w="4473"/>
        <w:gridCol w:w="3747"/>
      </w:tblGrid>
      <w:tr>
        <w:trPr/>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="4473" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>Per il Committente:</w:t>
            </w:r>
          </w:p>
        </w:tc>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="3747" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
            </w:r>
          </w:p>
        </w:tc>
      </w:tr>
      <w:tr>
        <w:trPr/>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="4473" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>Zio Paperone</w:t>
            </w:r>
          </w:p>
        </w:tc>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="3747" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
            </w:r>
          </w:p>
        </w:tc>
      </w:tr>
      <w:tr>
        <w:trPr/>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="4473" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>Presidente</w:t>
            </w:r>
          </w:p>
        </w:tc>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="3747" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
            </w:r>
          </w:p>
        </w:tc>
      </w:tr>
      <w:tr>
        <w:trPr/>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="4473" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
            </w:r>
          </w:p>
        </w:tc>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="3747" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
            </w:r>
          </w:p>
        </w:tc>
      </w:tr>
      <w:tr>
        <w:trPr/>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="4473" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
              <w:t>________________________________</w:t>
            </w:r>
          </w:p>
        </w:tc>
        <w:tc>
          <w:tcPr>
            <w:tcW w:w="3747" w:type="dxa"/>
            <w:tcBorders/>
            <w:shd w:fill="auto" w:val="clear"/>
          </w:tcPr>
          <w:p>
            <w:pPr>
              <w:pStyle w:val="Compact"/>
              <w:widowControl w:val="false"/>
              <w:spacing w:before="36" w:after="36"/>
              <w:jc w:val="left"/>
              <w:rPr/>
            </w:pPr>
            <w:r>
              <w:rPr/>
            </w:r>
          </w:p>
        </w:tc>
      </w:tr>
    </w:tbl>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Heading3"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>Heading 3</w:t>
      </w:r>
    </w:p>
    <w:p>
      <w:pPr>
        <w:pStyle w:val="Heading2"/>
        <w:rPr/>
      </w:pPr>
      <w:r>
        <w:rPr/>
        <w:t>Heading 2</w:t>
      </w:r>
    </w:p>
    <w:sectPr>
      <w:footerReference w:type="default" r:id="rId2"/>
      <w:footerReference w:type="first" r:id="rId3"/>
      <w:type w:val="nextPage"/>
      <w:pgSz w:w="11906" w:h="16838"/>
      <w:pgMar w:left="1701" w:right="1984" w:gutter="0" w:header="0" w:top="1701" w:footer="1417" w:bottom="1984"/>
      <w:pgNumType w:fmt="decimal"/>
      <w:formProt w:val="false"/>
      <w:titlePg/>
      <w:textDirection w:val="lrTb"/>
      <w:docGrid w:type="default" w:linePitch="100" w:charSpace="10239"/>
    </w:sectPr>
  </w:body>
</w:document>
